
Redmine - Patch #2872

Added i18n vars for issue/new errors.

2009-03-01 20:54 - Enderson Maia

Status: Closed Start date: 2009-03-01

Priority: Normal Due date: 2009-08-22

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Added i18n var to the bug solved at r2542 reported by me at issue #2866.

I added the en and pt_BR (my language), should I add to others too ?

Is there some helper script to see i18n var not used/added between english and some other ?

Associated revisions

Revision 2847 - 2009-08-21 21:43 - Azamat Hackimov

New strings for translation (fixes #2872), thanks for Enderson Maia for pointing and translation

History

#1 - 2009-03-01 23:24 - Enderson Maia

- File 0002-Used-rake-locales-update-to-add-the-new-i18n-vars.patch added

Another patch to complement the first one.

I used rake locales:update to add the new vars in the other language files.

#2 - 2009-04-04 13:27 - Enderson Maia

Please, change the Catergory of this ticket to Translations.

#3 - 2009-08-20 00:01 - Enderson Maia

Enderson Maia wrote:

Please, change the Catergory of this ticket to Translations.

 The message is still hardcoded in source:trunk/app/controllers/issues_controller.rb#L134 and source:trunk/app/controllers/issues_controller.rb#L145

If I could change this ticket category, maybe it would be easier for the responsible to find it.

I have this in my "messy" github redmine fork (http://github.com/enderson/redmine) , in sync with edavis10 last commit.

#4 - 2009-08-20 22:30 - Mischa The Evil

- Category set to Translations

Enderson Maia wrote:

Please, change the Catergory of this ticket to Translations.

 Done...

#5 - 2009-08-21 21:42 - Azamat Hackimov

- Due date set to 2009-08-22

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.9.0
https://www.redmine.org/projects/redmine/repository/svn/revisions/2542
https://www.redmine.org/issues/2866
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/app/controllers/issues_controller.rb#L134
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/app/controllers/issues_controller.rb#L145
http://github.com/enderson/redmine


- % Done changed from 0 to 100

Fixed now, thank for pointing.

Files

0001-Added-i18n-vars-for-issue-new-errors.patch 3.11 KB 2009-03-01 Enderson Maia

0002-Used-rake-locales-update-to-add-the-new-i18n-vars.patch 18.8 KB 2009-03-01 Enderson Maia
